
html { overflow: -moz-scrollbars-vertical; }
/*html { margin-left:0; margin-right:0; }*/
body { background-color:#1A1A1A; margin-left:0; margin-right:0; }

#content_body { height:auto; width:1000px; margin-left:auto; margin-right:auto; }

#logo { float:left; margin: 0px 0px 0px 6px; width:516px; height:170px; cursor:pointer; }
#img_map { float:right; margin:55px 76px 0px 0px; width:70px; height:85px; }
#menu { 
	height:51px; 
	margin: 0px 0px 0px 0px;
	overflow: auto;
}

#home_btn { margin-left: 7px; }
.menu_btn { width:198px; height:51px; cursor:pointer; float:left; margin-left: -1px; line-height:51px; text-align:center; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }

.menu_hover    { background-repeat:no-repeat; background-position:left; height:51px; cursor: pointer; }
.menu_no_hover { background-image:url(../images/buttonBG.png); background-repeat:no-repeat; background-position:left; height:51px; cursor: auto; }


#home_content_area { width:904px; margin-left:auto; margin-right:auto; }
#home_content_wide { width:602px; height:444px; float:left; }
#home_content_tall { width:302px; height:444px; float:left; margin-left:-1px; }
#home_content_text_area { margin: 70px 20px 20px 20px; }
#home_horiz_separator { width:auto; height:2px; margin-left:20px; }

#general_content_area { width:930px; height:700px; margin-left:auto; margin-right:auto; overflow:auto; }

#contact_content_area { width:930px; height:550px; margin-left:auto; margin-right:auto; overflow:auto; }
#contact_content_text_area { margin: 100px 40px 40px 40px; }
.email_txt_size { font-size:12px; font-weight:normal; }

.content_text { color:#CCCCCC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:1.3em; }
.contact_text { color:#CCCCCC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; line-height:1.3em; }


#home_blurb_area { width:906px; height:auto; margin-left:0px; }
.blurb { width:302px; height:202px; background:url(../images/blurbBG.png) no-repeat left; }
#blurb_left { float:left; }
#blurb_center { float:left; margin-left:-1px; }
#blurb_right { float:left; margin-left:-1px; }

.txt_blurb_header { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:23px; font-weight:bold; }
.txt_blurb { color:#CCCCCC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }
.blurb_header { margin:10px; }
.blurb_text_area { margin:20px; height:70px; }

.blurb_btn { width:139px; height:37px; margin-left:auto; margin-right:auto; margin-top:-5px; }

#studio_bullets_area { margin:20px 20px 0px 20px; }
.studio_bullets_placement { margin-top:-12px; }
.txt_studio_header  { color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; }
.txt_studio_bullets { color:#CCCCCC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; }

#studio_bullets_area ul { list-style-type: none; padding:10px; }


#bullets_list_left   { margin:0px; float:left; height:120px; width:170px; }
#bullets_list_center { margin:0px; float:left; height:120px; width:140px; }
#bullets_list_right  { margin:0px; float:left; height:120px; width:140px; }

#allservices_btn { float:right; width:113px; height:31px; margin-top:-15px; margin-right:20px; }
#moreworks_btn { width:113px; height:31px; margin-left:auto; margin-right:auto; }


#works_area { margin-top:70px; }
.portfolio_preview { margin-bottom:20px; margin-left:auto; margin-right:auto; }
.announcement1 { width:250px; height:140px; background:url(../images/siteSmallBorder_announcement_megan.png) no-repeat center; }
.site1 { width:250px; height:140px; background:url(../images/siteSmallBorder_tjwendel.png) no-repeat center; }

.cursor_auto { cursor:auto ; }
.cursor_pointer { cursor:pointer ; }

.spacer_10px { height:10px; }
.spacer_20px { height:20px; }
.spacer_30px { height:30px; }
.spacer_40px { height:40px; }
.spacer_50px { height:50px; }



.footer_bar { text-align:left; width:884px; margin-left:auto; margin-right:auto; }

.footer_text { font-family:Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; }
.text_style_body { text-align:left; font-family:Geneva, Arial, Helvetica, sans-serif; color:#CECECE; font-size:10px; }
.text_area { padding-top:10px; padding-left:20px; padding-right:20px; padding-bottom:20px; width:860px; margin-left:auto; margin-right:auto; }

.clearFix { height:1px; }